#### D.9.1.2 mathinit

Procedure from library `graphics.lib` (see graphics_lib).

Usage:
  mathinit();

Return:
  initializing string for loading Mathematica's ImplicitPlot

Example:

    LIB "graphics.lib";
    mathinit();
    ==> << Graphics`ImplicitPlot`
    // Paste the output into a Mathematica notebook
    // active evaluation of the cell with SHIFT RETURN

User manual for Singular version 4.4.1, 2025, generated by texi2html.